Subject: Re: More American gnu-win32 mirrors needed!
From: [email-masked] (Geoffrey Noer)

24 Feb 1998 09:58:56 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Content-Type: text
To: [email-masked]
Cc: [email-masked], [email-masked]

Wei Ku wrote:
> 
> I may be able to help with the distribution by providing a FTP mirror.
> 
> I have a Windows NT Workstation with 6GB Hard Drive  located in University
> of Tennessee. The network only provides 10 MB/sec bandwidth.
> 
> I need to estimate the average bandwidth and the amount of disk space
> necessary in order to convince my boss to support the FTP mirror. Would you
> please post the information ( estimated ).

The current and last release together take up ~200 MB.  I don't have
an estimate for the bandwidth.  It's would probably be quite large but you
could limit the number of concurrant users to limit bandwidth...

To reduce the size of the mirror, you could just mirror the current
release or something I guess...

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".